<?php /* Smarty version 2.6.14, created on 2006-11-24 19:49:24
         compiled from page.tpl */ ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ETTVd Web Interface</title>
<link type="text/css" href="css/site.css" rel="stylesheet" media="screen" />
<script type="text/javascript" src="js/global.js"></script>
<?php $_from = $this->_tpl_vars['javascripts']; if (!is_array($_from) && !is_object($_from)) { settype($_from, 'array'); }if (count($_from)):
    foreach ($_from as $this->_tpl_vars['js']):
?><script type="text/javascript" src="js/<?php echo $this->_tpl_vars['js']; ?>
.js"></script><?php endforeach; endif; unset($_from); ?>
<?php if ($this->_tpl_vars['autorefresh']): ?>
<?php echo '
<script type="text/javascript"><!--
  secs = ';  echo $this->_tpl_vars['autorefresh'];  echo ';
  timer = c = 0;
  lS = location.search;
  rel = \'reload=1\';
  if(lS.indexOf(rel) > -1) c = 1;
  loc = location.search.replace(/\\?reload=1|\\&reload=1/, \'\');
  function blubb(){
     clearTimeout(timer);
     if(cB.checked){
        if(loc.length > 0) location.href = loc+\'&reload=1\';
        else location.href = loc+\'?reload=1\';
     }
  }
  -->
</script>
'; ?>

<?php endif; ?>
</head>
<body>
<div id="container">
  <div id="banner"><h1>&nbsp;</h1></div>
  <div id="menu"><?php echo $this->_tpl_vars['menu']; ?>
</div>
  <div id="contentdiv">
    <h2><?php echo $this->_tpl_vars['area']; ?>
</h2>

<!-- content start -->
<?php echo $this->_tpl_vars['body']; ?>

<!-- content end -->


  </div>
  <div id="footer"><h1>&nbsp;<!--Script: <?php echo $this->_tpl_vars['stats']['time']; ?>
ms (Templates: <?php echo $this->_tpl_vars['stats']['tpls']; ?>
ms / ETTVd Connection: <?php echo $this->_tpl_vars['stats']['ettvd']; ?>
ms / PHP: <?php echo $this->_tpl_vars['stats']['php']; ?>
ms)--></h1></div>
</div>
<?php if ($this->_tpl_vars['autorefresh']): ?>
<?php echo '
<script type="text/javascript"><!--
  cB = document.getElementById(\'aref\');
  if(c)cB.checked = true;
  timer = setTimeout(\'blubb()\', secs*1000)
  -->
</script>
'; ?>

<?php endif; ?>
</body>
</html>